/***********************************************
	Gobal Site Navigation
***********************************************/
#globalNavWrapper {
	padding: 0px;
	height: 30px;
	background-color: #242424;
	width: 100%;
	margin: 0px;
	}
#menu {
	position: relative;
	font-family: Verdana, Helvetica, Verdana, sans-serif;
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
	width: 926px;
	
	font-size: 11px;	
	}
#menu li {
	display: block;
	float: left;
	position: relative;
	
	margin-right: 1px;
	font-family: Arial, Verdana, Helvetica, Verdana, sans-serif;
	font-size:11px;
	}
#menu li span.home {
	display: block;
	z-index: 100;
	background: #242424;
	font-family: Arial, Verdana, Helvetica, Verdana, sans-serif;
	font-size:11px;
	margin: 0px;
	padding: 9px 20px 6px 0px !important;
	padding/**/: 8px 19px 3px 0px;
	}
#menu li span.contact {
	display: block;
	z-index: 100;
	background: #242424;
	font-family: Arial, Verdana, Helvetica, Verdana, sans-serif;
	font-size:11px;
	padding: 9px 0px 6px 11px !important;
	padding/**/: 8px 0px 3px 11px;
	}
#menu li span {
	display: block;
	z-index: 100;
	background: #242424;
	font-family: Arial, Verdana, Helvetica, Verdana, sans-serif;
	font-size:11px;
	padding: 9px 26px 6px 25px !important;
	padding/**/: 8px 26px 3px 25px;
	}
#menu li a{
	display: block;
	padding: 0;
	}
#menu dl {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	/*background: url(transparency.gif); */
	}
#menu dt {
	background: #242424;
	margin: 0;
	padding: 0;
	font-size: 12px;
	text-align:left;
	border-right: 1px solid #242424;
	}
#menu dd {
	display: none;
	background: transparent;
	clear: left;
	margin: 0;
	padding: 0;
	color: #fff;
	font-family: Arial, Verdana, Helvetica, Verdana, sans-serif;
	font-size:11px;
	text-align: left;
	}
#menu dt a{
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 9px 27px 6px 27px !important;
	padding/**/: 8px 27px 3px 27px;
	width:400px;
	}
#menu dt.home a{
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 9px 27px 6px 0px !important;
	padding/**/: 8px 27px 3px 0px;
	width:400px;
	}
#menu dt.contact a{
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 9px 0px 6px 27px !important;
	padding/**/: 8px 0px 3px 27px;
	
	}
#menu dd a{
	border-bottom: 1px solid #666;
	background: #242424;
	color: #fff;
	width:400px;
	text-decoration: none;
	display: block;
	padding: 9px 15px 6px 15px
	}
#menu li a:hover {
	border: 0;
	}
#menu li:hover dd, #menu li a:hover dd {
	display: block;
	width:400px;
	}
#menu li:hover dt a, #menu li a:hover dt a {
	color: #FFF;
	}
#menu dd a:hover {
	border-bottom: 1px solid #666;
	background: #373737;
	color: #FFF;
	width:400px;
	}
.active a {
	color: #fff;
	background: #242424;
	}		

/** **/
#menu1 {
	position: relative;
	font-family: Verdana, Helvetica, Verdana, sans-serif;
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
	width: 926px;
	z-index:1000;
	font-size: 11px;	
	}
#menu1 li {
	display: block;
	float: left;
	position: relative;
	z-index:100;
	margin-right: 1px;
	font-family: Arial, Verdana, Helvetica, Verdana, sans-serif;
	font-size:11px;
	}
#menu1 li span.home {
	display: block;
	z-index: 100;
	background: #242424;
	font-family: Arial, Verdana, Helvetica, Verdana, sans-serif;
	font-size:11px;
	margin: 0px;
	padding: 9px 20px 6px 0px !important;
	padding/**/: 8px 19px 3px 0px;
	}
#menu1 li span.contact {
	display: block;
	z-index: 100;
	background: #242424;
	font-family: Arial, Verdana, Helvetica, Verdana, sans-serif;
	font-size:11px;
	padding: 9px 0px 6px 11px !important;
	padding/**/: 8px 0px 3px 11px;
	}
#menu1 li span {
	display: block;
	z-index: 100;
	background: #242424;
	font-family: Arial, Verdana, Helvetica, Verdana, sans-serif;
	font-size:11px;
	padding: 9px 26px 6px 25px !important;
	padding/**/: 8px 26px 3px 25px;
	}
#menu1 li a{
	display: block;
	padding: 0;
	}
#menu1 dl {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	/*background: url(transparency.gif); */
	}
#menu dt {
	background: #242424;
	margin: 0;
	padding: 0;
	font-size: 12px;
	text-align:left;
	border-right: 1px solid #242424;
	}
#menu1 dd {
	display: none;
	background: transparent;
	clear: left;
	margin: 0;
	padding: 0;
	color: #fff;
	font-family: Arial, Verdana, Helvetica, Verdana, sans-serif;
	font-size:11px;
	text-align: left;
	width:150px;
	}
#menu1 dt a{
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 9px 27px 6px 27px !important;
	padding/**/: 8px 27px 3px 27px;
	}
#menu1 dt.home a{
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 9px 27px 6px 0px !important;
	padding/**/: 8px 27px 3px 0px;
	}
#menu1 dt.contact a{
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 9px 0px 6px 27px !important;
	padding/**/: 8px 0px 3px 27px;
	}
#menu1 dd a{
	border-bottom: 1px solid #666;
	background: #242424;
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 9px 15px 6px 15px
	}
#menu1 li a:hover {
	border: 0;
	
	}
#menu1 li:hover dd, #menu1 li a:hover dd {
	display: block;
	color:#C60;
	}
#men1 li:hover dt a, #menu1 li a:hover dt a {
	color: #FFF;
	color:#C60;
	}
#menu1 dd a:hover {
	border-bottom: 1px solid #666;
	background: #373737;
	
	color:#C60;
	}